Subject: Re: non-X11 ssh-askpass binary sought
From: Gilgamesh Nootebos <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Feb 2003 11:55:12 +0100

Ralf Hauser wrote:

>... I saw it - so you do know Japanese?
>  
>
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]]On Behalf
>>Of Gilgamesh Nootebos
>>    
>>
>>For a while i have been using the program that I found after a very 
>>quick search on Google using:"windows ssh-askpass"
>>
>>http://www.google.com/search?hl=en&lr=&ie=ISO-8859-1&q=windows+ssh-askpass&btnG=Google+Search
>>    
>>
So you are unable to outsmart yourself and try to download the .tgz file 
that's there and check what's inside.

BTW I can't read japanese either.

Gilgamesh

-- 
Gilgamesh Nootebos 
@: [email-masked]

Make it myself?  But I'm a physical organic chemist!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/